package com.arms.api.report.rolling3m.model.vo;

import lombok.*;

/**
 *
 */
@Getter
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class IssueHighPriorityVO {

    private long total;
    private long reqCount;
    private long issueCount;

    public static IssueHighPriorityVO from(long total, long reqCount, long issueCount) {
        return IssueHighPriorityVO.builder()
                .total(total).reqCount(reqCount).issueCount(issueCount)
                .build();
    }
}